namespace Netina.Common.Models.Api
{
    public enum FileUploadType
    {
        [Display(Name = "Images")]
        Image = 0,
        [Display(Name = "Handouts")]
        Handout = 1,
        [Display(Name = "Videos")]
        Video = 2,
        [Display(Name = "site-maps")]
        SiteMap = 3,
        [Display(Name = "Logo")]
        Logo = 4,
    }
    public class FileUploadRequest
    {
        public string StringBaseFile { get; set; }
        public byte[] FileBytes { get; set; }
        public string FileName { get; set; }
        public string ContentType { get; set; }
        public FileUploadType FileUploadType { get; set; }
    }
}